Contents
Index 🔎︎

# Kill Statement

Briše datoteku sa diska.

## Syntax:

    Ubija Datoteku iz brojevnog niza.

## Parametri:

File: Any string expression that contains an unambiguous file specification. You can also use URL notation.

## Error codes:

5 Invalid procedure call

76 - Putanja nije pronađena

## Primjer:

    Sub ExampleKill
        Kill "C:\datafile.dat" REM Datoteka mora biti kreirana unaprijed.
    End Sub